@font-face {
    font-family: 'metanormal';
    src: url('meta_normal-webfont.eot');
    src: url('meta_normal-webfont.eot?#iefix') format('embedded-opentype'),
         url('meta_normal-webfont.woff') format('woff'),
         url('meta_normal-webfont.ttf') format('truetype'),
         url('meta_normal-webfont.svg#metanormal') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'meta-boldregular';
    src: url('meta-bold-webfont.eot');
    src: url('meta-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('meta-bold-webfont.woff') format('woff'),
         url('meta-bold-webfont.ttf') format('truetype'),
         url('meta-bold-webfont.svg#meta-boldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'linoletter_lt_romanregular';
    src: url('linoletterlt-roman-webfont.eot');
    src: url('linoletterlt-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('linoletterlt-roman-webfont.woff') format('woff'),
         url('linoletterlt-roman-webfont.ttf') format('truetype'),
         url('linoletterlt-roman-webfont.svg#linoletter_lt_romanregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'linoletter_w01_boldregular';
    src: url('linoletterw01-bold-webfont.eot');
    src: url('linoletterw01-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('linoletterw01-bold-webfont.woff') format('woff'),
         url('linoletterw01-bold-webfont.ttf') format('truetype'),
         url('linoletterw01-bold-webfont.svg#linoletter_w01_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'meta-capsmedium';
    src: url('meta-caps-webfont.eot');
    src: url('meta-caps-webfont.eot?#iefix') format('embedded-opentype'),
         url('meta-caps-webfont.woff') format('woff'),
         url('meta-caps-webfont.ttf') format('truetype'),
         url('meta-caps-webfont.svg#meta-capsmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'SEGOEUIL';
	src: url('SEGOEUIL.eot');
	src: local('SEGOEUIL'), url('SEGOEUIL.woff') format('woff'), url('SEGOEUIL.ttf') format('truetype');
}
@font-face {
font-family: 'Segoe UI';
font-style: normal;
font-weight: normal;
src: local('Segoe UI'), url('segoeui.woff') format('woff');
}
